| Enum SequenceStream::FileType Select the file type to read/write. The file type is the type of the file itself, i.e. plain text or compressed. Include Headers seqan/seq_io.h Functions
open | Open or re-open a file using a SequenceStream.
Values
AUTO_TYPE | Auto-detect format from file content on reading and from the file name on writing. If Auto-detection fails, PLAIN_TEXT is used.
PLAIN_TEXT | Force reading/writing of plain text.
GZ | Force reading/writing with gzip compression.
BZ2 | Force reading/writing with bzip compression.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57